What are the system req. for PocketC

Discuss PocketC for Palm OS (including Desktop Edition)

Postby Velvis on Mon Feb 12, 2001 8:13 pm

The docs state:
PocketC does not support the Pilot 1000/5000. The PalmPilot Personal is not
supported unless upgraded.

If I remember correctly is that OS 2.0+?
But didnt the personal & pro come with 2.0?

I thought the onlt difference between the Pers. and Pro was the memory and TCP/IP?

Anyone know for sure?
Velvis
 
Posts: 226
Joined: Mon Dec 11, 2000 2:32 am

Postby iebnn on Mon Feb 12, 2001 9:39 pm

the Palm uses TCP/IP?! So that means that if TCP/IP functions are added to PocketC, I can program a full Internet application? To communicate with a server computer?
iebnn
 
Posts: 42
Joined: Fri Feb 09, 2001 8:40 pm


Return to PocketC for Palm OS

Who is online

Users browsing this forum: No registered users and 2 guests

cron